## libflashplugin 32.0.0.270

=== debian/changelog ===
libflashplugin (32.0.0.270) stable; urgency=medium

  * update 32.0.0.270

 -- Deepin Packages Builder <zs@deepin.com>  Thu, 31 Oct 2019 13:59:37 +0800

libflashplugin (32.0.0.142) unstable; urgency=medium

  * update 32.0.0.142

 -- Deepin Packages Builder <zs@deepin.com>  Fri, 01 Mar 2019 11:21:00 +0800

libflashplugin (32.0.0.114) unstable; urgency=medium

  * update 32.0.0.114

 -- Deepin Packages Builder <zs@deepin.com>  Wed, 09 Jan 2019 10:27:50 +0800

libflashplugin (31.0.0.122) unstable; urgency=medium

  * update 

 -- Deepin Packages Builder <zs@deepin.com>  Wed, 07 Nov 2018 11:20:00 +0800

libflashplugin (31.0.0.108) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <zs@deepin.com>  Tue, 18 Sep 2018 09:24:31 +0800

libflashplugin (29.0.0.113) unstable; urgency=medium

  * update 

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 29 Mar 2018 10:48:43 +0800

libflashplugin (27.0.0.183-1) unstable; urgency=medium

  * Jenkins Auto Build

 -- deepin <deepin@server-04>  Thu, 09 Nov 2017 14:07:54 +0800

libflashplugin (24.0.0.186-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 16 Mar 2017 16:32:25 +0800
