=== debian/control ===
Source: libflashplugin
Section: non-free/libs
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://www.adobe.com/go/getflash 

Package: libflashplugin
Section: non-free/libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Adobe Flash Plugin
