=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
# wget https://fpdownload.adobe.com/get/flashplayer/pdc/29.0.0.113/flash_player_npapi_linux.x86_64.tar.gz

source_tar = flash_player_npapi_linux.x86_64.tar.gz
source_dir = flashplugin
ifneq ($(DEB_HOST_ARCH),amd64)
	source_tar = flash_player_npapi_linux.i386.tar.gz
endif
%:
	dh $@

override_dh_auto_build:
	mkdir ${source_dir}
	tar -xvf ${source_tar} -C ${source_dir}


override_dh_shlibdeps:


# dh_make generated override targets
# This is example for Cmake (See https://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- #	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
